Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 70

Summary: procinfo-14-2 displays wrong irqs and values
Product: [Retired] Red Hat Linux Reporter: Andreas Busch <abusch>
Component: procinfoAssignee: Michael K. Johnson <johnsonm>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 5.2CC: mcardoso, rnath, root, s.aashish, vrk.hcl
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-05-16 21:19:33 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Andreas Busch 1998-11-15 09:53:57 UTC
when calling procinfo on a PII or celeron system
I got interrupts 16-23 shown with a value of 4M
instead of the correct irq 0-15 activity.
version 13-1 works fine !

Comment 1 Andreas Busch 1998-11-15 10:14:59 UTC
irq 16-23:4294967295

Comment 2 David Lawrence 1998-11-20 15:57:59 UTC
Verified this to be a bug. Assigned to developer.

Output of procinfo on 5.3 system:
irq  0:  35368202 timer                 irq
16:4294967295
irq  1:       532 keyboard              irq
17:4294967295
irq  2:         0 cascade [4]           irq
18:4294967295
irq  4:         5 serial                irq
19:4294967295
irq  6:        41                       irq
20:4294967295
irq  8:         1 rtc                   irq
21:4294967295
irq 10:    321894 eth0                  irq
22:4294967295
irq 13:         0 math error            irq
23:4294967295
irq 14:    199579 ide0

Output of procinfo on same system with 5.1:
irq  0: 735725995 timer                 irq  8:         1
rtc
irq  1:    282592 keyboard              irq  9:
0
irq  2:         0 cascade [4]           irq 10:
0
irq  3:         1                       irq 11:
0
irq  4:   1473225 serial                irq 12:   9253771
eth0
irq  5:         0                       irq 13:         0 math
error
irq  6:     31016                       irq 14:  17530583
ide0
irq  7:         0                       irq 15:     51543
ide1

Comment 3 Michael K. Johnson 1998-11-20 17:24:59 UTC
Upgraded to procinfo-15 for next release of Red Hat Linux,
problem solved there.  Package will be available in the next
RawHide cut.

Comment 4 Rohit Nath 2008-10-13 12:33:52 UTC
When I tried to up2date mysql-server mysql, it asks me for suscription activation. And when i provide my login and password, it prompts me for subscription number which i don't have. So , i selected "I don't have subscription number", then it gives me the error:

"Problem registering system:" 
Error Class Code: 70
Error Class Info: 
     All available subscriptions for the requested channel have been exhausted.
     Please contact a Red Hat Network Sales associate.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.
So. please assist how can i get subscription number and up2date mysql-server mysql.

Comment 5 guru 2008-10-30 09:41:08 UTC
when updating my Redhat AS 4.0, its showing the error code 70: please give me the solution for this.




regards,
Guru

Comment 6 aashish 2011-03-22 07:03:00 UTC
(In reply to comment #4)
> When I tried to up2date mysql-server mysql, it asks me for suscription
> activation. And when i provide my login and password, it prompts me for
> subscription number which i don't have. So , i selected "I don't have
> subscription number", then it gives me the error:
> 
> "Problem registering system:" 
> Error Class Code: 70
> Error Class Info: 
>      All available subscriptions for the requested channel have been exhausted.
>      Please contact a Red Hat Network Sales associate.
> Explanation: 
>      An error has occurred while processing your request. If this problem
>      persists please enter a bug report at bugzilla.redhat.com.
>      If you choose to submit the bug report, please be sure to include
>      details of what you were trying to do when this error occurred and
>      details on how to reproduce this problem.
> So. please assist how can i get subscription number and up2date mysql-server
> mysql.


Dear Rohit,

I also getting same error. I have a valide key also. Kindly let me know how u can solve this issue.

Thanks
Aashish.